PdfSharp/OxyPlot.Pdf version mismatch

Oystein Bjorke 5 years ago 0
This discussion was imported from CodePlex

thomasdr wrote at 2013-10-22 18:50:

When I tried to use OxyPlot.Pdf in a project in which I use PdfSharp, I got this error:

Could not load file or assembly 'PdfSharp, Version=1.31.1789.0, Culture=neutral, PublicKeyToken=f94615aa0424f9eb' or one of its dependencies. The located assembly's manifest definition does not match the assembly reference.

The current PdfSharp version is 1.32.2608.0. The version being using in OxyPlot.Pdf is from 2009. How can I reconcile this? Do I have to build OxyPlot.Pdf from the source code?

objo wrote at 2013-10-22 19:39:

I have changed the reference to the latest version at NuGet (1.32.4334). Is this ok?

thomasdr wrote at 2013-10-22 21:51:

Yep. Compiles now. Thanks.
CodePlex